IOS needed on 2620

Answered Question
Jan 3rd, 2008

I am trying to figure out what IOS is needed on my 2620 to be able to run the command "crypto key generate ...".

Thank you

I have this problem too.
0 votes
Correct Answer by cpubob about 9 years 2 weeks ago

You'll need a security enabled IOS, so look through the upgrade planner for an IOS that has IPSEC or 3DES or 56 in the description, or if you only have file names, look for K9 in the name.

GL

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 5 (1 ratings)
Loading.
Correct Answer
cpubob Thu, 01/03/2008 - 08:10

You'll need a security enabled IOS, so look through the upgrade planner for an IOS that has IPSEC or 3DES or 56 in the description, or if you only have file names, look for K9 in the name.

GL

Actions

This Discussion